html, body {
    margin:0;
    padding:0;
    background-color: black;
}
#grid-container {
    min-height: 100vh;
    display: grid;
    grid-template-columns: 1fr 3fr 1fr;
    grid-template-rows: 100px 3fr 100px;
    gap: 10px;
    grid-template-areas:
    "header header header"
    "nav content aside"
    "footer footer footer";
}
#header {
    background-color: darkred;
    padding: 30px;
    grid-area: header;
}
#nav {
    background-color: rgb(157, 2, 2);
    padding: 30px;
    grid-area: nav;
}
#content {
    background-color: rgb(186, 76, 76);
    padding: 30px;
    grid-area: content;
}
#aside {
    background-color: rgb(169, 52, 52);
    padding: 30px;
    grid-area: aside;
}
#footer {
    background-color: rgb(119, 0, 0);
    padding: 30px;
    grid-area: footer;
}